# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Wed Oct  4 00:41:53 UTC 2017
pkgname = libqalculate
pkgver = 2.1.0-1
pkgdesc = Multi-purpose desktop calculator
url = http://qalculate.github.io/
builddate = 1507077713
packager = Arch Linux ARM Build System <builder+c3@archlinuxarm.org>
size = 8537088
arch = aarch64
license = GPL
depend = libxml2
depend = curl
depend = mpfr
optdepend = gnuplot: for plotting support
makedepend = intltool
